Returns news items, which tell members about customer or user activity, most recent first.
Security
bearerAuth
- Mock serverhttps://docs.api.hook.co/_mock/v1/openapi/organizations/{organizationId}/news
- https://api.hook.co/v1https://api.hook.co/v1/organizations/{organizationId}/news
curl -i -X GET \
'https://docs.api.hook.co/_mock/v1/openapi/organizations/my-organization-id/news?offset=0&limit=100&scope=all&customerId=1&userId=1&productId=1&category=string' \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>'Response
{ "items": [ { … } ], "totalCount": 0 }